function sendCodeBindClick() {
    $('#send').bind('click', clickSendCode);
}

function clickSendCode() {
    if ($('#phone').val().trim()) {
        var second = 60;
        var self = $(this);
        self.unbind('click');
        self.text(second + '秒后重发');
        var interval = setInterval(function () {
            second--;
            self.text(second + '秒后重发');
            if (second == 0) {
                window.clearInterval(interval);
                second = 60;
                self.text('发送验证码');
                self.bind('click', clickSendCode);
            }
        }, 1000);
    } else {
        $('#phone-error').text('请输入11位手机号');
    }
}

Date.prototype.Format = function (fmt) {
    var o = {
        "M+": this.getMonth() + 1,
        "d+": this.getDate(),
        "h+": this.getHours(),
        "m+": this.getMinutes(),
        "s+": this.getSeconds(),
        "q+": Math.floor((this.getMonth() + 3) / 3),
        "S": this.getMilliseconds()
    };
    if (/(y+)/.test(fmt))
        fmt = fmt.replace(RegExp.$1, (this.getFullYear() + "").substr(4 - RegExp.$1.length));
    for (var k in o)
        if (new RegExp("(" + k + ")").test(fmt))
            fmt = fmt.replace(RegExp.$1, (RegExp.$1.length == 1) ? (o[k]) : (("00" + o[k]).substr(("" + o[k]).length)));
    return fmt;
};